#listinfo {
  margin-bottom: 140px;
  background: $bg-header;
  background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), color-stop(54%, white));
  background: -webkit-linear-gradient(top, $bg-header 0%, white 54%);
  background: -o-linear-gradient(top, $bg-header 0%, white 54%);
  background: linear-gradient(180deg, $bg-header 0%, white 54%);
  @media (min-width:768px) and (max-width: 991px) {
    padding-top: 30px;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 1023px) {
  #listinfo {
    margin-bottom: 0;
  }
}

#listinfo .container-list {
  padding: 0;
  @media screen and (max-width: 1890px) {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 1200px) {
  #listinfo .container-list {
    padding-left: 15px;
    padding-right: 15px;
  }
}

#listinfo .content-left-listinfo .bg-list {
  width: 100%;
}

#listinfo .content-left-listinfo .bg-list img {
  width: 100%;
}

#listinfo .content-right-listinfo {
  margin-left: 123px;
  @media screen and (max-width: 1024px) {
    margin-left: 0;
  }
}

#listinfo .content-right-listinfo .title-listinfo {
  margin-top: 125px;
}

@media screen and (max-width: 1023px) {
  #listinfo .content-right-listinfo .title-listinfo {
    margin-top: 30px;
  }
}

#listinfo .content-right-listinfo .title-listinfo .title-listinfo-top {
  font-size: 36px;
  color: $cl-header;
  margin-bottom: 15px;
  text-transform: none;
  letter-spacing: 1px;
  line-height: 30px;
}

@media screen and (max-width: 1023px) {
  #listinfo .content-right-listinfo .title-listinfo .title-listinfo-top {
    font-size: 30px;
  }
}

#listinfo .content-right-listinfo .title-listinfo .title-listinfo-bottom {
  font-size: 36px;
  color: $cl-header;
  margin-bottom: 35px;
  text-transform: none;
  letter-spacing: 1px;
  line-height: 30px;
}

@media screen and (max-width: 1023px) {
  #listinfo .content-right-listinfo .title-listinfo .title-listinfo-bottom {
    font-size: 30px;
  }
}

#listinfo .content-right-listinfo .desc-listinfo {
  width: 60%;
}

@media screen and (max-width: 1023px) {
  #listinfo .content-right-listinfo .desc-listinfo{
    width: 100%;
  }
}

#listinfo .content-right-listinfo .desc-listinfo p {
  color: #000;
  font-size: 18px;
}

#listinfo .content-right-listinfo .content-listinfo .list-info-1 {
  margin-bottom: 65px;
}

#listinfo .content-right-listinfo .content-listinfo .list-info .box-item {
  text-align: center;
}

#listinfo .content-right-listinfo .content-listinfo .list-info .box-item .item-info {
  width: 94px;
  height: 98px;
  background: $cl-header;
  margin: auto;
  padding-top: 20px;
}

#listinfo .content-right-listinfo .content-listinfo .list-info .box-item .item-info:last-child {
  margin-right: 0;
}

#listinfo .content-right-listinfo .content-listinfo .list-info .box-item .text-item-info {
  margin-top: 15px;
  text-align: center;
}

#listinfo .content-right-listinfo .content-listinfo .list-info .box-item .text-item-info a {
  font-size: 22px;
  font-weight: bold;
  color: $cl-header;
  font-family: $main-menu-font;
  text-transform: uppercase;
  text-decoration: none;
}

@media screen and (max-width: 1023px) {
  #listinfo .content-right-listinfo .content-listinfo .list-info .box-item .text-item-info a {
    font-size: 18px;
  }
}

#listinfo .content-right-listinfo .content-listinfo .list-info .box-item .text-item-info a:hover {
  color: $cl-footer;
}

